Computer Security
[EN] securityvulns.ru no-pyccku


txt2man symbolic links vulnerability
Published:01.10.2013
Source:
SecurityVulns ID:13289
Type:local
Threat Level:
5/10
Description:Unsafe temporary files creation.
Affected:TXT2MAN : txt2man 1.5
CVE:CVE-2013-1444 (A certain Debian patch for txt2man 1.5.5, as used in txt2man 1.5.5-2, 1.5.5-4, and others, allows local users to overwrite arbitrary files via a symlink attack on /tmp/2222.)
Original documentdocumentUBUNTU, [USN-1979-1] txt2man (01.10.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod